body {
    margin: 0px; padding: 0px; background:url(../background.gif) repeat-x #D3D3D3;
 }
td {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana; padding: 0px
}
#main {
    margin: 0 auto; width: 776px; background: #FFFFFF; border-right: 1px solid #C3C3C3; border-left: 1px solid #C3C3C3
}


/* Header */
#header {
    width: 776px
}
.sitefeatured {
    padding: 3px 0px 5px 12px; font-size: 10px; font-family: Arial; color: #222222; border-bottom: 1px dotted #BBBBBB
}
.sitefeatured a {
    color: #222222; text-decoration: none
}
.sitefeatured a:Hover {
    color: #000088; text-decoration: underline
}
.topad {
    width: 728px; height: 90px; margin: 20px 24px 20px 24px
}
.headertopline {
    background: #000033; width: 100%; height: 1px; font-size: 1px
}
.headerbodyexterior {
    background: #000077; border-top: 1px #FFFFFF solid; border-bottom: 1px #FFFFFF solid; width: 100%; height: 72px
}
.headerbodyleft {
    width: 200px
}
#counter {
 display: none
}
#logo {
	position:relative; width:250px; height:70px; z-index:1;
}
#sitenavigation {
 width: 772px; height: 29px; background: url(../sitenav.gif); margin: 0px; padding: 2px 2px 1px 2px; font-family: Verdana; font-weight: bold; font-size: 13px; color: #FFFFFF; text-decoration: none
}
.homeoff {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 0px; padding: 3px 13px 3px 5px; text-decoration: none
}
.homeon {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #192B88; background: #F5F8FC; margin: 0px; padding: 3px 13px 3px 5px; text-decoration: none
}
.mainnavoff {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 0px; padding: 3px 12px 3px 12px; text-decoration: none
}
.mainnavon {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #192B88; background: #F5F8FC; margin: 0px; padding: 3px 12px 3px 12px; text-decoration: none
}
.buyingoff {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 0px; padding: 3px 6px 3px 13px; text-decoration: none
}
.buyingon {
 border-left: 2px solid #06155F; font-size: 13px; font-family: Verdana; font-weight: bold; color: #192B88; background: #F5F8FC; margin: 0px; padding: 3px 6px 3px 13px; text-decoration: none
}
.menuhorizontaloff {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; margin: 1px 0px 1px 0px; padding: 2px 0px 2px 0px; text-decoration: none; text-align: center
}
.menuhorizontalon {
 font-size: 13px; font-family: Verdana; font-weight: bold; color: #FFFFFF; background: #DD0000; margin: 1px 0px 1px 0px; padding: 2px 0px 2px 0px; text-decoration: none; text-align: center
}
.dropdownoff {
 font-size: 12px; font-weight: bold; font-family: Verdana; padding: 3px 5px 3px 5px; text-decoration: none
}
.dropdownon {
 font-size: 12px; font-weight: bold; font-family: Verdana; padding: 3px 5px 3px 5px; text-decoration: none
}
.headerlocation {
    width: 764px; line-height: 26px; padding-left: 12px; border-bottom: 1px dashed #DDDDDD; font-size: 11px
}
.headerlocation a {
    font-size: 11px; text-decoration: underline; color: #000088
}
.headergap {
    height: 80px
}


/* Body */
#leftcolumn {
    width: 580px; vertical-align: top
}
.priceframe {
    width: 578px; border-top: 1px solid #8B1310; border-bottom: 2px dotted #8B1310; border-right: 1px solid #8B1310; border-left: 1px solid #8B1313; margin-bottom: 50px
}
.priceframe a {
    font-family: Verdana; font-size: 12px; font-weight: bold; color: #000088
}
.priceframe a:Hover {
    font-family: Verdana; font-size: 12px; font-weight: bold; color: #AA0000
}
.priceheadline {
    width: 100%; height: 40px
}

.priceleft {
    width: 380px; padding: 9px 25px 9px 9px; text-align: justify; font-family: Arial; font-size: 13px; line-height: 22px
}
.priceright {
    width: 160px; padding: 9px 4px 9px 0px; font-family: Verdana; font-size: 11px; line-height: 22px
}
.modelframe {
    width: 375px
}
.colgap {
    width: 26px;
}
.headline {
    width: 570px; background: #D8E0F2; border-bottom: 1px #A1B6E1 solid; line-height: 27px; font-size: 13px; font-family: Verdana; font-weight: bold; COLOR: #192B88; padding-left: 10px
}
.modellink {
    width: 416px; margin-right: 4px
}
.modellink a {
    font-size: 12px; font-weight: bold; color: #000088; background: #FAFAFA; display: block; border: 1px dotted #D6D6D6; padding: 4px 4px 4px 9px; line-height: 20px;    text-decoration: underline
}
.modellink a:Hover {
    color: #FFFFFF; text-decoration: none; background: #192B88; border: 1px dotted #000088
}
.linkframe {
    width: 580px; border-bottom: 1px #A1B6E1 solid; padding: 5px 0px 5px 0px; margin-bottom: 50px
}
.linktable {
    width: 100%
}
.link {
    width: 568px; padding: 7px 0px 7px 12px; line-height: 22px; font-family: Arial
}
.link1 {
    width: 568px; margin-left: 5px; padding: 7px 0px 7px 7px; line-height: 22px; font-family: Arial; background: #F9F9F9
}
.link a, .link1 a {
    font-family: Verdana; font-size: 12; font-weight: bold; color: #000088
}
.noresources {
    width: 568px; padding: 5px 0px 5px 12px; font-family: Arial
}
.makesheadline {
    width: 580px; background: #D8E0F2; border-bottom: 1px #A1B6E1 solid
}
.makesheadlineleft {
    width: 313px; padding-left: 12px; line-height: 27px; font-size: 13px; font-family: Verdana; font-weight: bold; COLOR: #192B88;
}
.makesheadlineright {
    width: 255px; line-height: 27px; font-size: 11px; font-family: Verdana; text-align: right; padding-right: 5px
}
.makesheadlineright a {
    color: #000088
}
.makesframe {
    width: 580px; border-bottom: 1px solid #A1B6E1; margin-bottom: 50px
}
.makesframe td {
    padding-bottom: 4px
}
.makesframe div {
    width: 112px; float: left; margin-top: 5px
}
.makesframe a {
    line-height: 19px; padding: 0px 0px 0px 11px; background: #FAFAFA; border: 1px dotted #E9E9E9; font-family: Verdana; font-size: 11px; font-weight: bold; color: #000088; display: block
}
.makesframe a:Hover {
    line-height: 19px; padding: 0px 0px 0px 11px; background: #192B88; border: 1px dotted #000088; font-family: Verdana; font-size: 11px; font-weight: bold; color: #FFFFFF; display: block; text-decoration: none
}
.makes1, .makes2, .makes3, .makes4 {margin-left: 5px}
.dirframe {
    width: 580px; border-bottom: 1px solid #A1B6E1; margin-bottom: 50px
}
.dirframe td {
    padding-bottom: 3px
}
.dirframe div {
    width: 190px; float: left; margin-top: 3px
}
.dirframe a {
    line-height: 22px; padding: 0px 0px 0px 11px; background: #FAFAFA; border: 1px dotted #E9E9E9; font-family: Verdana; font-size: 12px; font-weight: bold; color: #000088; display: block
}
.dirframe a:Hover {
    line-height: 22px; padding: 0px 0px 0px 11px; background: #192B88; border: 1px dotted #000088; font-family: Verdana; font-size: 12px; font-weight: bold; color: #FFFFFF; display: block; text-decoration: none
}
.dir1, .dir2 {margin-left: 5px}
.dealerheadlineexterior {
    width: 580px; background: #F0F0F0; border-bottom: 1px #BBBBBB solid; 
}
.dealerheadlineleft {
    width: 370px; padding-left: 10px; line-height: 27px; font-size: 13px; font-family: Verdana; font-weight: bold; COLOR: #111111;
}
.dealerheadlinecenter {
    width: 178px; line-height: 27px; font-size: 11px; font-family: Verdana; text-align: right
}
.dealerheadlineright {
    width: 22px; text-align: right; padding: 2px 5px 0px 0px
}
.dealerheadlinecenter a {
    color: #111111
}
.dealerhelpbox {
    BORDER-BOTTOM: #BBBBBB 2px solid; BORDER-RIGHT: #BBBBBB 1px solid; BORDER-LEFT: #BBBBBB 1px solid; DISPLAY: none; PADDING: 8px 9px 8px 9px; FONT-WEIGHT: normal; FONT-SIZE: 11px; Z-INDEX: 100; WIDTH: 560px; COLOR: #000000; FONT-FAMILY: Arial; POSITION: absolute; BACKGROUND-COLOR: #FFFFFF; line-height: 20px; text-align: justify;
}
.dealerframe {
    width: 580px; border-bottom: 1px solid #BBBBBB
}
.dealerframe td {
    padding-bottom: 3px
}
.dealerframe div {
    width: 190px; float: left; margin-top: 3px
}
.dealerframe form {
    margin: 0px; padding: 0px
}
.dealerframe a {
    line-height: 17px; padding: 2px 2px 2px 9px; background: #FAFAFA; border: 1px dotted #E9E9E9; font-family: Verdana; font-size: 10px; font-weight: bold; color: #000088; display: block
}
.dealerframe a:Hover {
    background: #192B88; border: 1px dotted #000088; color: #FFFFFF; text-decoration: none
}
.dealer1, .dealer2 {margin-left: 5px}
.searchzip {
    width: 580px; height: 35px; background: #FAFAFA; border: 1px dotted #E9E9E9
}
.zipheadline {
    width: 100px; font-size: 11px; font-family: Verdana; font-weight: bold; padding: 0px 0px 0px 9px; color: #111111
}
#zipfield {
    width: 120px; margin: 1px 0px 0px 9px; font-size: 11px; font-family: Verdana; padding: 1px 5px 1px 5px; border: 1px solid #CCCCCC
}
#zipmakes {
    border: 0; position: relative; width: 140px; height: 15px; overflow: hidden; border: 1px solid #CCCCCC; font-family: Verdana; margin: 1px 39px 0px 40px
}
.searchzip select {
    position: absolute; width: 144px; top: -2px; left: -2px; font-size: 11px
}
#zipsubmit {
    width: 100px; margin: 0px 7px 0px 2px; font-size: 10px; font-family: Verdana; line-height: 11px; height: 18px
}



/* Submit Form */
.submittext {
    width: 570px; padding: 10px 0px 5px 10px; font-family: Arial; line-height: 21px; text-align: justify
}
.feedback {
    width: 580px; border-bottom: 1px solid #A1B6E1; margin-bottom: 50px
}
.feedback td {
   line-height: 25px; font-family: Arial
}
.feedbackleft {
   width: 220px; font-weight: bold; padding-left: 10px; vertical-align: top
}
.feedbackright input {
   width: 340px; padding: 3px 5px 3px 5px; font-size: 13px; background: #FAFAFA; border: 1px solid #BBBBBB
}
.feedback textarea {
   width: 340px; padding: 3px 5px 3px 5px; font-size: 13px; background: #FAFAFA; border: 1px solid #BBBBBB; 
}
.feedbackcomments {
   padding-top: 20px; font-weight: bold;
}
.feedbacksubmit {
   text-align: right
}
.feedbacksubmit input {
   width: 140px; font-size: 11px; font-family: Verdana; padding: 1px 0px 1px 0px; margin: 10px 0px 10px 0px
}
.thanks {
   width: 570px; padding: 10px 0px 10px 10px; font-family: Arial; line-height: 21px; text-align: justify; border-bottom: 1px solid #A1B6E1; margin-bottom: 50px
}
.thanks a {
   font-size: 12px; font-family: Verdana; font-weight: bold; color: #000088
}


/* Right Column */
#rightcolumn {
    width: 161px; padding-left: 33px; vertical-align: top
}
.promoframe {
    width: 160px; border-left: 1px solid #BBBBBB
}
#promoads {
    height: 605px; border-bottom: 1px dotted #BBBBBB
}
.promoframe form {
    margin: 0px; padding: 15px 0px 0px 0px
}
#sbi {
    width: 128px; padding: 4px 5px 4px 5px; font-size: 11px; background: #F0F0F0; border: 1px solid #BBBBBB; margin-left: 10px
}
.searchradio {
    margin: 0px 0px 10px 6px
}
#sbb {
    width: 140px; font-size: 11px; font-family: Verdana; padding: 1px 0px 1px 0px; margin: 10px 0px 10px 10px
}
.promoheadline {
    line-height: 25px; font-family: Verdana; font-size: 11px; font-weight: bold; color: #222222; background: #F0F0F0; padding-left: 10px; border-bottom: 1px dotted #BBBBBB; border-top: 1px dotted #BBBBBB
}
#featuredvehicles {
    padding: 5px 0px 10px 16px; border-bottom: 1px dotted #BBBBBB; line-height: 20px
}
#featuredvehicles a {
    font-size: 12px; font-family: Arial; color: #000088
}
.fvheadline {
    line-height: 25px; font-family: Verdana; font-size: 11px; font-weight: bold; color: #222222; background: #F0F0F0; padding-left: 10px; border-bottom: 1px dotted #BBBBBB
}
#promolinks {
    padding: 10px 0px 10px 10px; border-bottom: 1px dotted #BBBBBB
}


/* Footer */
#footer {
    height: 140px; vertical-align: bottom
}
.footerlocation {
    width: 764px; line-height: 26px; padding-left: 12px; border-top: 1px dashed #DDDDDD; font-size: 11px
}
.footerlocation a {
    font-size: 11px; text-decoration: underline; color: #000088
}
.footerleft {
    line-height: 25px; width: 245px; padding-left: 12px; border-top: 1px #000033 solid; background: #000088; font-size: 11px; color: #FFFFFF; float: left
}
.footerleft a {
    font-size: 11px; color: #FFFFFF; text-decoration: none
}
.footercenter {
    line-height: 25px; width: 467px; border-top: 1px #000033 solid; background: #000088; font-size: 11px; color: #FFFFFF; text-align: center; float: left
}
.footerright {
    line-height: 25px; width: 40px; padding-right: 12px; border-top: 1px #000033 solid; background: #000088; font-size: 11px; color: #FFFFFF; text-align: right; float: left
}

/* Fonts */
.a {font-size: 10px; font-family: Verdana}
.b {font-size: 11px; color: #FFFFFF}
.c {text-decoration: none; color: #AA0000}